OORQO API
Conversations

Retrieve a conversation

GET
/v1/conversations/{id}

Authorization

http
headerAuthorizationBearer <token>

Path Parameters

id*integer

Response Body

Conversation

application/json
  1. response
data*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/conversations/0'
Example Response
{  "data": {    "id": 0,    "channel": "string",    "channel_account_id": 0,    "contact_id": 0,    "status": "string",    "assigned_user_id": 0,    "unread_count": 0,    "last_message_at": "string",    "created_at": "string"  }}